Subject: [Anima] administrativa: anima-bootstrap: mailing list "issue" fixed

From: Toerless Eckert <[email-masked]>
Date: Wed, 22 Jul 2015 06:44:21 -0700

I saw a couple of messages bounce that where sent to anima-bootstrap
including one i had sent myself.  This is fixed now.

There are two common problems with IETF mailing lists:

You send an email to a list you're not subscribed and get a bounce.

This is fixed by putting the "global whitelist" into the mailing list,
that the list of all email addresses used in any IETF mailing list.

You send an email and it gets bounced...because there where too
many To/Cc on the mail. Happens easily after you group-reply to
a longer thread where recipients start to add up on every reply - as well as
on webex-invites where everybody who ever accepted the meeting is also
tracked.

This is now fixed on all anima maling list by having raised the cailing 
where this policy kicks in. Default was too low (< 10).

Cheers
   Toerless